| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::ItemListDragDropHandler Class Referenceabstract
Inheritance diagram for Digikam::ItemListDragDropHandler:

## Public Member Functions
| ItemListDragDropHandler (QObject *const parent=nullptr)
virtual QMimeData * | createMimeData (const QList< QPersistentModelIndex > &modelIndices)=0